Hi
When I try to install any Rational product - like Rational XDE and Rational Rose, I have the following error:
Unable to register datamodeler.dll.
W2000 SP4.
Any suggestions?
Thanks in advance.